← OBPv7.0.0 Get Entitlements for User at Bank GET /obp/v7.0.0/banks/BANK_ID/users/USER_ID/entitlements OBPv2.1.0-getEntitlementsByBankAndUser No role required RoleEntitlementUser Get Entitlements specified by BANK_ID and USER_ID User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: BANK_ID: gh.29.uk USER_ID: 9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1 JSON response body fields (4) bank_id gh.29.ukentitlement_id list role_name Example success response { "list": [ { "entitlement_id": "6fb17583-1e49-4435-bb74-a14fe0996723", "role_name": "CanQueryOtherUser", "bank_id": "gh.29.uk" } ] } Possible errors (2) OBP-20001: User not logged in. Authentication is required!OBP-50000: Unknown Error.